<?php
if (!defined('_GNUBOARD_')) {
    exit;
} // 개별 페이지 접근 불가
// add_stylesheet('css 구문', 출력순서); 숫자가 작을 수록 먼저 출력됨
add_stylesheet('<link rel="stylesheet" href="' . G5_THEME_CSS_URL . '/skin/mobile/asktheme.content.css">', 0);
add_stylesheet('<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.4.0/styles/default.min.css">', 0);
?>
<div class="page-wrap">
    <div class="page-title">
        <h1><?php echo $g5['title'] ?></h1>
    </div>
    <article id="ctt" class="ctt_<?php echo $co_id; ?>">
        <div id="ctt_con">
            <?php
            /*
             * 플러그인을 실행한다.
             * 사용법 : 내용안에 플러그인ID 를 아래와 같이 입력한다. 
             * [[plugin_id]]
             * $tags = 위치, $str 는 플러그인ID, true, fasle 는 컨텐츠안에 플러그인 포함시 컨텐츠 리턴여부
             * echo plugin_run('상단배너', '[[banner]] 내용이 보임', true);
             * echo plugin_run('하단배너', '[[banner]] 내용이 숨김', false);
             */
            $tags = '내용보기';
            echo plugin_run($tags, $str, true, $tags);


            ?>
        </div>
        <hr/>

    </article>
</div>
<script type="text/javascript">
    $(function () {
        //코드 하이라이트용.
        $('pre code').each(function (i, block) {
            hljs.configure({useBR: false});
            hljs.highlightBlock(block);
        });

        //Source syntax highlight
        $('.tag-source').each(function (i, el) {
            var tag = $(el).html();
            //var result = tidy_html5(tag, options);
            var target = $(el).siblings('.panel-footer').find('.code .html');
            target.text(tag);
        });
        $('.view-source a').toggle(function () {
            $(this).text('close source').parent().siblings('pre.code').slideDown('fast');

        }, function () {
            $(this).text('view source').parent().siblings('pre.code').slideUp('fast');
        });
        $(document).ready(function () {
            //$('meta[name="viewport"]').prop('content', 'width=1440');
        });
    });
</script>
<script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.4.0/highlight.min.js"></script>
<script>hljs.initHighlightingOnLoad();</script>